body{margin:0px}

.dropmenudiv{position: absolute; visibility: hidden; width: auto; margin: 0px; padding: 0px; background: #003366; border:none; z-index:1000}
.dropmenudiv a{position: relative; display: block; margin: 0px; padding: 10px 20px; width: 220px; text-align: left; text-decoration: none; background: #003366; border-top: 1px solid #999999; color: #FFFFFF; font: 18px Arial, Helvetica, sans-serif}
.dropmenudiv a:hover{background: #FF9900}

.registertext{border:solid 1px #959595; width:300px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000}
.searchtext{border:solid 1px #959595; width:250px; height:37px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333}
.quantitytext{border:solid 1px #959595; width:50px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000}
.quantitytext2{border:solid 1px #959595; width:60px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000}
.contacttext{border:solid 3px #E1E1E1; width:500px; height:40px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666}
.message{border:solid 3px #E1E1E1; text-transform:none; width:500px; height:190px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666}

.button{border:none; background:#FA931F; width:85px; height:45px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; cursor:pointer}
.button2{border:none; background:#565656; width:85px; height:45px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; cursor:pointer}
.button3{border:none; background:#333333; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; cursor:pointer}
.button4{border:none; background:#003366; width:200px; height:75px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF; font-weight:bold; cursor:pointer}
.button5{border:none; background:#003366; width:100px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; cursor:pointer}
.button6{border:none; background:#FA931F; width:60px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; cursor:pointer}
.button7{border:none; background:#FA931F; width:120px; height:50px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; cursor:pointer}
.delete{border-style:none; background:url(images/delete.gif); width:15px; height:15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; cursor:pointer}

.menu{font: 18px Arial, Helvetica, sans-serif; color:#FFFFFF; margin: 0px}
.menu a{position: relative; display: block; background:#FF9900; margin: 0px; padding:20px; width: auto; text-decoration: none; text-align:center; color:#FFFFFF}
.menu a:hover{background:#003366}

.category{font: 18px Arial, Helvetica, sans-serif; color:#FFFFFF; background:#003366; margin: 0px}
.category a{position: relative; display: block; background:#003366; margin: 0px; padding:20px 0px; width: 149px; text-decoration: none; text-align:center; color:#FFFFFF}
.category a:hover{background:#FA931F}

.footer{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:13px}
a:hover.footer {text-decoration: none}

.login {font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration:none}
a:hover.login {text-decoration:underline}

.contact {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #003333}
a:hover.contact {color: #333333; text-decoration: none}

.delivery {font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #003366}

.secure {font-family:Arial, Helvetica, sans-serif; font-size: 36px; color: #666666; font-weight:bold}

.secure2 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #FF9900; font-weight:bold}

.option {font-family:Haettenschweiler, Arial, Helvetica, sans-serif; font-size: 32px; color: #FFFFFF}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; line-height:20px}
a:hover.p {text-decoration: none}

.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:20px}
a:hover.p2 {text-decoration: none}

.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #003366; text-decoration: none; line-height:20px}
a:hover.p3 {color: #666666}

.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; line-height:20px}

.h1 {font-family:Haettenschweiler, Arial, Helvetica, sans-serif; font-size: 74px; color: #FFFFFF}

.h2 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; font-weight:bold}

.h3 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #666666}

.h4 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #000000}

.h5 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}

/*--------------------slideshow-------------------*/

.clear {
	clear:both
}

#gallery {
	position:relative;
	height:299px;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500;
	}

	#gallery .caption {
		z-index:600; 
		background:none;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		line-height:25px;
		color:#4B4B4B; 
		height:200px; 
		width:450px; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:20px 10px
	}
	
	#gallery .caption .content .p1 {
		text-align:center;
		margin:0px 20px 0px 0px;
	}

	#gallery .caption .content .p2 {
		text-align:center;
		margin:20px 0px 0px 60px;
	}

	#gallery .caption .content .p3 {
		color:#4B4B4B; 
		font-weight:bold;
		text-align:center;
		text-decoration:none;
		margin:20px 0px 0px 320px;
	}

	#gallery .caption .content a:hover.p3 {
		color: #FF202C;
	}

	#gallery .caption .content .p4 {
		color:#4B4B4B; 
		text-align:center;
		text-decoration:none;
		margin:20px 0px 0px 320px;
	}

	#gallery .caption .content a:hover.p4 {
		color: #FF202C;
	}

	#gallery .caption .content .p5 {
		color:#4B4B4B; 
		text-align:center;
		text-decoration:none;
		margin:20px 0px 0px 450px;
	}

	#gallery .caption .content a:hover.p5 {
		color: #FF202C;
	}